@charset "utf-8";
/* CSS Document */
.banner{
	height:467px;
	background:#147ee3 url(../images/banner.jpg) center no-repeat
}
.tit{
	line-height:150px;
	height:150px
}
.tit img{
	vertical-align:middle
}
.daoyu{
	background-color:white;
	padding-bottom:40px
}
.daoyu .intro{font-size:20px;line-height:2}

.xmlist{
	width:1200px;
	height:1107px;
	background:url(../images/main2_bg.png) no-repeat
}
.wrap{
	width:100%;
	color:white
}
.wrap>div{
	box-sizing:border-box
}
.wrap>div>h3{
	line-height:2;
	font-size:24px;
	margin-bottom:20px
}
.wrap>div>h3>img{
	vertical-align:middle;
	margin-right:5px
}
.a1{
	float:left;
	width:600px;
	padding:20px 70px 0 50px;
}
.a2{
	float:right;
	width:560px;
	padding:20px 60px
}
.a3{
	float:right;
	width:580px;
	padding:20px;
	padding-bottom:0;
	margin-top:40px;
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-direction:row-reverse
}
.a3>div{
	width:330px
}
.box p{
	font-size:16px;
	line-height:1.5;
	margin-bottom:20px;
	text-align:justify
}
.box p:before{
	position:relative;
	display:inline-block;
	content:' ';
	width:20px;
	height:13px;
	background:url(../images/arrow.png) center no-repeat
}
.a2 .box p{
	margin-bottom:0
}
.a4{
	float:left;
	width:340px;
	padding:20px 70px
}
.a4 .box{
	padding:0 10px
}
.a5{
	width:255px;
	float:right;
	padding:20px 30px
}
.a6{
	float:left;
	width:260px;
	padding:20px 30px
}
.a7{
	float:left;
	width:660px;
	padding:20px 90px 0 120px
}
.a7 .box p{
	margin-bottom:10px
}
.list01,
.list02{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap
}
.list01 li{
	width:48%;
	box-sizing:border-box;
	background-color:#f5f5f5;
	font-size:18px;
	line-height:1.5;
	padding:25px;
	margin-bottom:20px
}
.list02 li{
	width:24%;
	box-sizing:border-box;
	background-color:#2b7ad2;
	font-size:24px;
	font-weight:bold;
	padding:15px;
	margin-bottom:20px
}
.list02 li a{
	color:white;
	display:flex;
	justify-content:space-around;
	align-items:center
}





.service{display:flex;justify-content:space-between}
.foot .w1200{margin:0 auto}
.foot_nav{text-align:center}
.zf01, .zf02{top:40px !important}


@media (max-width: 1080px) {

.w1200{width:98%;margin:0 1%}
.banner{height:34vw;background-size:115% auto}
.tit{line-height:2rem;height:auto;padding:1rem 0}
.daoyu .intro{font-size:15px}
.service{flex-wrap:wrap}
.service li,
.service li img{width:100%}

.xmlist{
	width:100%;
	height:auto;
	background:none
}
.wrap>div{
	background:#1682e7;
	width:100%;
	padding:20px;
	margin-bottom:20px;
	border-radius:10px
}
.a3{
	margin-top:0;
	display:inherit
}
.wrap>div>h3{
	text-align:center;
	font-size:18px
}
.a3>div{width:100%}
.box p{font-size:14px}
.wrap{margin-top:0}
.list01 li{width:100%;font-size:14px;padding:15px}
.tit{margin-top:20px}
.list02 li{width:100%;margin-bottom:1rem}
.list02 li a{justify-content:center;font-size:18px}
.list02 li a img{width:40px;margin-right:10px}

}